﻿.form-container {
    padding: 15px 15px 65px 15px;
    background-color: var(--color-secendery-back);
    margin: 25px 0;
    border-radius: var(--radius-lg);
}
.form-row
{
    margin-bottom:15px;
}

.form-group input {
    margin :0;
}
.form-group label {
    margin-left: 10px;
}
.form-row p {
    font-size: var(--text-md);
    margin-bottom:5px;
}
.form-group select {
    font-family: inherit;
    font-size: inherit;
    padding: 3px 10px;
    text-align: right;
    outline: none;
    border: 1px solid var(--color-border);
    min-width: 150px;
    border-radius: var(--radius-sm);
}
.form-row textarea, .form-row input[type=text], .form-row input[type=number] {
    font-family: inherit;
    font-size: inherit;
    resize: none;
    padding: 10px;
    text-align: right;
    outline: none;
    border: 1px solid var(--color-border);
    min-width: 300px;
    width: 100%;
    border-radius: var(--radius-sm);
}
 
.form-container .text {
    font-size: var(--text-sm);
    margin-bottom: var(--space-lg);
}
.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    line-height: 1.5;
    transition: all 0.2s;
    padding: 7px 20px;
    font-size: var(--text-lg);
    border-radius: var(--radius-sm);
    min-width: 160px;
    float: left;
    margin-right: 15px;
}
    .btn:not(:disabled):not(.disabled) {
        cursor: pointer;
    }
.btn-default {
    color: #fff !important;
    background-color: var(--color-brown-primary);
    border: 1px solid var(--color-brown-primary);
}
    .btn-default:hover, .btn-default:focus, .btn-default:active {
        background-color: var(--color-brown-secondray);
        border-color: var(--color-brown-secondray);
    }
.account h1 {
    font-size: var(--text-md);
}
.account .main__container .inside-page__grid {
    justify-content: center;
    align-items: center;
    grid-template-columns:initial;
}